package com.philisense.rdgo.bean;

import java.util.List;

/**
 * Created by dlsm on 2018/4/16.
 */

public class LineBean  {


    /**
     * success : 0
     * message : 查询成功!
     * count : 8
     * list : [{"_id":"5a56df28af4df8659c8b9ae0","name":"1号车间1#生产线","number":"Line20180238003"},{"_id":"5a7a50d96ee6ed6678b807a6","name":"1号车间2#生产线","number":"Line20180238004"},{"_id":"5a7a50fb0bf64c664426bfd5","name":"1号车间3#生产线","number":"Line20180238005"},{"_id":"5a7a510608eb59662ee638e6","name":"1号车间4#生产线","number":"Line20180238006"},{"_id":"5a7a510d0bf64c664426bfd6","name":"1号车间5#生产线","number":"Line20180238007"},{"_id":"5a7a511408eb59662ee638e7","name":"1号车间6#生产线","number":"Line20180238008"},{"_id":"5a7a511d0bf64c664426bfd7","name":"1号车间7#生产线","number":"Line20180238009"},{"_id":"5a7a512608eb59662ee638e8","name":"2号车间1#生产线","number":"Line20180238010"}]
     */

    private int success;
    private String message;
    private int count;
    private List<ListBean> list;

    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * _id : 5a56df28af4df8659c8b9ae0
         * name : 1号车间1#生产线
         * number : Line20180238003
         */

        private String _id;
        private String name;
        private String number;

        public String get_id() {
            return _id;
        }

        public void set_id(String _id) {
            this._id = _id;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getNumber() {
            return number;
        }

        public void setNumber(String number) {
            this.number = number;
        }
    }



}
